Subject: Linux is trademarked...

From: Michael Alan Dorman <[email-masked]>
Date: Thu, 15 Aug 1996 20:04:10 -0400

I don't know how many people noticed the post from Mark Balzern
<[email-masked]> of WorkGroup Solutions to c.o.l.a, regarding the letter
he received claiming that Linux is trademarked, and inviting him to
contact the owner of the trademark to discuss payment.

If you're like me, you more or less wrote it off as a just some crank
trying to scam someone.  I had a nasty feeling though, and after
getting my wife to do some research, it looks like it's very real, and
the name Linux is, according to the US (and possibly other) legal
system(s), someone else's property.

Please read my post to c.o.l.a. for a little more information.

Mike.
--
Michael Alan Dorman                                   Head of Systems
[email-masked]            Louis Calder Memorial Library
(305) 243-5530                 University of Miami School of Medicine